LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC unfix_flux

#### syntax

fix_modify AtC fix_flux <field> <face_set> <value | function>

- <field> = field name valid for type of physics, temperature | electron_temperature
- <face_set> = name of set of element faces

#### examples

`fix_modify atc unfix_flux temperature faceSet`

#### description

Command for removing prescribed normal fluxes e.g. heat_flux, stress.

#### restrictions

#### related

see fix_modify AtC unfix_flux

#### default